<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ef24bb45-94f0-4829-81a0-3d3dc9481227}">
		<property name="name">
			<value>apu</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f984fc50-3cc4-4da3-a069-aa046811de61}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2f43034b-94f4-405f-9efc-76c6facc3747}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{cbc9693d-6d3c-4f6b-8bd6-046f78ed6917}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{faf1d5aa-ffa3-44b2-82b5-f43198f34e73}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{62626560-7161-4824-931f-ead04291d183}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3fe88a04-01b4-45f3-a9d4-e935b8fcb11c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{60dc584a-73d7-4a17-95eb-4b45adbad251}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{59caeb41-4b44-4268-92f7-eb3676f8a2d1}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f984fc50-3cc4-4da3-a069-aa046811de61}">
		<relationship name="masterBus">
			<destination>{a3c567f2-0cf1-4a25-887d-6cb0e81725bb}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2f43034b-94f4-405f-9efc-76c6facc3747}">
		<relationship name="mixerGroup">
			<destination>{a3c567f2-0cf1-4a25-887d-6cb0e81725bb}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{cbc9693d-6d3c-4f6b-8bd6-046f78ed6917}">
		<relationship name="effectChain">
			<destination>{34ba3cc0-dcfe-4db5-a35b-e3939580a473}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{01253732-e928-49aa-9608-e9b6d6e40a45}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{faf1d5aa-ffa3-44b2-82b5-f43198f34e73}" />
	<object class="MarkerTrack" id="{62626560-7161-4824-931f-ead04291d183}" />
	<object class="GroupTrack" id="{3fe88a04-01b4-45f3-a9d4-e935b8fcb11c}">
		<relationship name="automationTracks">
			<destination>{a8d4b0ef-f634-4cdf-a347-7ed13560ed6a}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{716c291f-2013-4c44-bbff-4fee36e55e0c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e06da7de-7cec-4aab-8394-fe0ac140e985}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{60dc584a-73d7-4a17-95eb-4b45adbad251}" />
	<object class="ParameterProxy" id="{59caeb41-4b44-4268-92f7-eb3676f8a2d1}">
		<relationship name="modules">
			<destination>{716c291f-2013-4c44-bbff-4fee36e55e0c}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{5e63943b-b7fb-4cc4-87de-7bc7b1b89c86}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{a3c567f2-0cf1-4a25-887d-6cb0e81725bb}">
		<property name="volume">
			<value>-11</value>
		</property>
		<relationship name="effectChain">
			<destination>{77e45c32-962f-46bd-a7dc-133ee1424e13}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f1d4bf1f-7241-46e5-a2da-6e19929d4737}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f984fc50-3cc4-4da3-a069-aa046811de61}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{34ba3cc0-dcfe-4db5-a35b-e3939580a473}">
		<relationship name="effects">
			<destination>{ea1665e0-a3f9-476c-9f6d-58dcf6ef5931}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{01253732-e928-49aa-9608-e9b6d6e40a45}" />
	<object class="AutomationTrack" id="{a8d4b0ef-f634-4cdf-a347-7ed13560ed6a}">
		<relationship name="automator">
			<destination>{ca7a23ed-b0bd-4bfa-b546-63350a2f7556}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{716c291f-2013-4c44-bbff-4fee36e55e0c}">
		<property name="length">
			<value>100</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{ca7a23ed-b0bd-4bfa-b546-63350a2f7556}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{d9f758c2-92f4-4332-80c0-b53947aece47}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e06da7de-7cec-4aab-8394-fe0ac140e985}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{14ae908f-2d6b-4082-af73-82a73be80cf2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b7cc5e8d-80d1-41ec-b4be-5bbb565a1142}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a3c567f2-0cf1-4a25-887d-6cb0e81725bb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{77e45c32-962f-46bd-a7dc-133ee1424e13}">
		<relationship name="effects">
			<destination>{5e9e2099-488a-4b59-a845-e0936daa014a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f1d4bf1f-7241-46e5-a2da-6e19929d4737}" />
	<object class="MixerBusFader" id="{ea1665e0-a3f9-476c-9f6d-58dcf6ef5931}" />
	<object class="Automator" id="{ca7a23ed-b0bd-4bfa-b546-63350a2f7556}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{bfca489d-8bd2-4707-95d3-492806931fb3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{14ae908f-2d6b-4082-af73-82a73be80cf2}">
		<relationship name="effects">
			<destination>{494b2965-82a4-448e-9233-fb0d6a7e5bcc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b7cc5e8d-80d1-41ec-b4be-5bbb565a1142}" />
	<object class="MixerBusFader" id="{5e9e2099-488a-4b59-a845-e0936daa014a}" />
	<object class="AutomationCurve" id="{bfca489d-8bd2-4707-95d3-492806931fb3}">
		<relationship name="parameter">
			<destination>{5e63943b-b7fb-4cc4-87de-7bc7b1b89c86}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{68baea98-23ff-4eeb-af6e-88959b4fd11c}</destination>
			<destination>{cb1960d0-11ed-413c-a9ba-3fc8cece5505}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{494b2965-82a4-448e-9233-fb0d6a7e5bcc}" />
	<object class="AutomationPoint" id="{68baea98-23ff-4eeb-af6e-88959b4fd11c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{cb1960d0-11ed-413c-a9ba-3fc8cece5505}">
		<property name="position">
			<value>100</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
